=== debian/changelog ===
ros-noetic-cob-gazebo-objects (0.7.7-1focal) focal; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Tue, 03 Jan 2023 23:00:00 -0000

ros-noetic-cob-gazebo-objects (0.7.6-1focal) focal; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Thu, 28 Jul 2022 22:00:00 -0000

ros-noetic-cob-gazebo-objects (0.7.5-1focal) focal; urgency=high

  * Merge pull request #178 <https://github.com/ipa320/cob_simulation/issues/178> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Tue, 01 Dec 2020 23:00:00 -0000

ros-noetic-cob-gazebo-objects (0.7.4-1focal) focal; urgency=high

  * Merge pull request #174 <https://github.com/ipa320/cob_simulation/issues/174> from fmessmer/ci_updates
    [travis] ci updates
  * catkin_lint fixes
  * Contributors: Felix Messmer, fmessmer

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-noetic-cob-gazebo-objects (0.7.3-1focal) focal; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Wed, 06 Nov 2019 23:00:00 -0000

ros-noetic-cob-gazebo-objects (0.7.2-1focal) focal; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Fri, 09 Aug 2019 22:00:00 -0000

ros-noetic-cob-gazebo-objects (0.7.1-1focal) focal; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Tue, 06 Aug 2019 22:00:00 -0000

ros-noetic-cob-gazebo-objects (0.7.0-1focal) focal; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Tue, 06 Aug 2019 22:00:00 -0000

ros-noetic-cob-gazebo-objects (0.6.10-1focal) focal; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Fri, 20 Jul 2018 22:00:00 -0000

ros-noetic-cob-gazebo-objects (0.6.9-1focal) focal; urgency=high

  * Merge pull request #160 <https://github.com/ipa320/cob_simulation/issues/160> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #151 <https://github.com/ipa320/cob_simulation/issues/151> from ipa-fxm/APACHE_license
    use license apache 2.0
  * Merge pull request #153 <https://github.com/ipa320/cob_simulation/issues/153> from ipa-rmb/ipa-rmb-changed-maintainers
    Changed maintainers
  * changed maintainers
  * use license apache 2.0
  * Contributors: Felix Messmer, Richard Bormann, ipa-uhr-mk

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-noetic-cob-gazebo-objects (0.6.8-1focal) focal; urgency=high

  * add station_charger
  * correct marker radius
  * add reflector_marker_round
  * make reflector marker static
  * use exported robotlist and envlist
  * use latest xacro syntax
  * manually fix changelog
  * Contributors: ipa-fxm

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Sun, 30 Jul 2017 22:00:00 -0000

ros-noetic-cob-gazebo-objects (0.6.7-1focal) focal; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Sun, 23 Oct 2016 22:00:00 -0000

ros-noetic-cob-gazebo-objects (0.6.6-1focal) focal; urgency=high

  * Moved ipa-office walls to cob gazebo worlds
  * Set correct origin/scale for ipa-office_walls and added walls for stairway
  * Updated model of ipa-office_walls
  * Added object for ipa-office walls
  * Merged branch 'feature/ipa_production_plant_improvement' and updated the structure.
  * working on meshes
  * Added additional files for outsourced content
  * Changes made based on PR review by fxm
  * added files to spawn storage racks - note: spawning is not working yet
  * Contributors: Florian Weisshardt, ipa-fxm, ipa-mig-mc, ipa-srd-rd

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-noetic-cob-gazebo-objects (0.6.5-1focal) focal; urgency=high

  * add launch file
  * add urdf and stl
  * add ikea kallax mesh
  * fix man urdfs
  * fix meshes
  * old objects deleted
  * added people, move.py and changed model names
  * added people and the possibility to move objects
  * Contributors: Florian Weisshardt, hannes, ipa-fxm

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-noetic-cob-gazebo-objects (0.6.4-1focal) focal; urgency=high

  * migration to package format 2
  * remove trailing whitespaces
  * remove obsolete autogenerated mainpage.dox files
  * review dependencies
  * Contributors: ipa-fxm

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Fri, 28 Aug 2015 22:00:00 -0000

ros-noetic-cob-gazebo-objects (0.6.3-1focal) focal; urgency=high

  * beautify CMakeLists
  * Contributors: ipa-fxm

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-noetic-cob-gazebo-objects (0.6.2-1focal) focal; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Sun, 14 Dec 2014 23:00:00 -0000

ros-noetic-cob-gazebo-objects (0.6.1-1focal) focal; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Sun, 21 Sep 2014 22:00:00 -0000

ros-noetic-cob-gazebo-objects (0.6.0-1focal) focal; urgency=high

  * Merge pull request #65 <https://github.com/ipa320/cob_simulation/issues/65> from ipa320/hydro_dev
    bringin updates from hydro_dev
  * Merge pull request #64 <https://github.com/ipa320/cob_simulation/issues/64> from ipa320/hydro_release_candidate
    Hydro release candidate
  * 0.5.2
  * update changelog
  * Contributors: Florian Weisshardt

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Wed, 17 Sep 2014 22:00:00 -0000

ros-noetic-cob-gazebo-objects (0.5.2-1focal) focal; urgency=high

  * cleaning up
  * New maintainer
  * Contributors: ipa-fxm, ipa-nhg

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Wed, 27 Aug 2014 22:00:00 -0000

ros-noetic-cob-gazebo-objects (0.5.1-1focal) focal; urgency=high

  * changes for textures
  * fix test for ikea table
  * cb_9x6 fixed
  * Created specific empty world for ipa environments

